## forensics-all 1.0

=== debian/changelog ===
forensics-all (1.0) unstable; urgency=low

  * Initial release.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Mon, 21 Dec 2015 20:49:01 -0200
