=== debian/control ===
Source: forensics-all
Section: metapackages
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>,
           Joao Eriberto Mota Filho <eriberto@debian.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/forensics-all.git
Vcs-Git: git://anonscm.debian.org/forensics/forensics-all.git

Package: forensics-all
Architecture: all
Depends: aesfix,
         aeskeyfind,
         afflib-tools,
         cewl,
         chaosreader,
         dc3dd,
         ed2k-hash,
         ewf-tools,
         exifprobe,
         ext3grep,
         ext4magic,
         extundelete,
         forensics-colorize,
         galleta,
         gpart,
         grokevt,
         guymager,
         hashdeep,
         hashrat,
         mac-robber,
         magicrescue,
         memdump,
         metacam,
         missidentify,
         myrescue,
         nasty,
         pasco,
         pff-tools,
         pipebench,
         plaso,
         pompem,
         recoverdm,
         recoverjpeg,
         reglookup,
         rephrase,
         rifiuti,
         rifiuti2,
         rkhunter,
         rsakeyfind,
         safecopy,
         scalpel,
         scrounge-ntfs,
         shed,
         sleuthkit,
         ssdeep,
         tableau-parm,
         undbx,
         unhide,
         unhide.rb,
         vinetto,
         volatility,
         volatility-tools,
         wipe,
         yara,
         ${misc:Depends}
Description: Debian Forensics Environment - essential components (metapackage)
 This package provides the core components for a forensics environment.
 All here available tools are packaged by Debian Forensics Team. This
 metapackage includes the most programs to data recovery, rootkit and
 exploit search, filesystems and memory analysis, image acquisition,
 volume inspection, special actions over the hardware and many other
 activities.
 .
 The following packages were included in this metapackage:
 .
   aesfix, aeskeyfind, afflib-tools, cewl, chaosreader, dc3dd,
   ed2k-hash, ewf-tools, exifprobe, ext3grep, ext4magic, extundelete,
   forensics-colorize, galleta, gpart, grokevt, guymager, hashdeep,
   hashrat, mac-robber, magicrescue, memdump, metacam, missidentify,
   myrescue, nasty, pasco, pff-tools, pipebench, plaso, pompem,
   recoverdm, recoverjpeg, reglookup, rephrase, rifiuti, rifiuti2,
   rkhunter, rsakeyfind, safecopy, scalpel, scrounge-ntfs, shed,
   sleuthkit, ssdeep, tableau-parm, undbx, unhide, unhide.rb, vinetto,
   volatility, volatility-tools, wipe, yara
 .
 This package is useful for pentesters, ethical hackers and forensics
 experts.
