## forensics-all 1.1~bpo8+1

=== debian/changelog ===
forensics-all (1.1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.
  * debian/control: removed plaso from Depends because it is not available
    in stable or backports.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Mon, 14 Mar 2016 22:11:55 -0300

forensics-all (1.1) unstable; urgency=medium

  [ Giovani Augusto Ferreira ]

  * gen-control.sh: Included guymager in EXCLUDE temporarily until
    fix RC bugs in hdparm (see more in #725284 #779370 #779787 #780940)
  * templates/control.part1: set Standards-Version to 3.9.7.

  [ Joao Eriberto Mota Filho ]

  * debian/control: updated the Vcs-Git to use https:// instead of git://.
  * debian/copyright: updated some dates.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Sun, 21 Feb 2016 18:01:10 -0300
