=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/forensics/forensics-all.git
-Vcs-Git: git://anonscm.debian.org/forensics/forensics-all.git
+Vcs-Git: https://anonscm.debian.org/forensics/forensics-all.git
 
 Package: forensics-all
 Architecture: all
@@ -27,7 +27,6 @@
          galleta,
          gpart,
          grokevt,
-         guymager,
          hashdeep,
          hashrat,
          mac-robber,
@@ -40,7 +39,6 @@
          pasco,
          pff-tools,
          pipebench,
-         plaso,
          pompem,
          recoverdm,
          recoverjpeg,
@@ -78,13 +76,13 @@
  .
    aesfix, aeskeyfind, afflib-tools, cewl, chaosreader, dc3dd,
    ed2k-hash, ewf-tools, exifprobe, ext3grep, ext4magic, extundelete,
-   forensics-colorize, galleta, gpart, grokevt, guymager, hashdeep,
-   hashrat, mac-robber, magicrescue, memdump, metacam, missidentify,
-   myrescue, nasty, pasco, pff-tools, pipebench, plaso, pompem,
-   recoverdm, recoverjpeg, reglookup, rephrase, rifiuti, rifiuti2,
-   rkhunter, rsakeyfind, safecopy, scalpel, scrounge-ntfs, shed,
-   sleuthkit, ssdeep, tableau-parm, undbx, unhide, unhide.rb, vinetto,
-   volatility, volatility-tools, wipe, yara
+   forensics-colorize, galleta, gpart, grokevt, hashdeep, hashrat,
+   mac-robber, magicrescue, memdump, metacam, missidentify, myrescue,
+   nasty, pasco, pff-tools, pipebench, pompem, recoverdm,
+   recoverjpeg, reglookup, rephrase, rifiuti, rifiuti2, rkhunter,
+   rsakeyfind, safecopy, scalpel, scrounge-ntfs, shed, sleuthkit,
+   ssdeep, tableau-parm, undbx, unhide, unhide.rb, vinetto, volatility,
+   volatility-tools, wipe, yara
  .
  This package is useful for pentesters, ethical hackers and forensics
  experts.
