## forensics-all 1.2

=== debian/changelog ===
forensics-all (1.2) unstable; urgency=medium

  * gen-control.sh: removed guymager of EXCLUDE, because the package
    returned to Testing release.
  * templates/control.part1:
      - Changed from cgit to git in Vcs-Browser field.
      - Updated the Vcs-Git to use https:// instead of git://.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Wed, 23 Mar 2016 22:39:03 -0300
