=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 9)
 Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/forensics/forensics-all.git
-Vcs-Git: https://anonscm.debian.org/forensics/forensics-all.git
+Vcs-Browser: https://anonscm.debian.org/git/forensics/forensics-all.git
+Vcs-Git: https://anonscm.debian.org/git/forensics/forensics-all.git
 
 Package: forensics-all
 Architecture: all
@@ -27,6 +27,7 @@
          galleta,
          gpart,
          grokevt,
+         guymager,
          hashdeep,
          hashrat,
          mac-robber,
@@ -39,6 +40,7 @@
          pasco,
          pff-tools,
          pipebench,
+         plaso,
          pompem,
          recoverdm,
          recoverjpeg,
@@ -76,13 +78,13 @@
  .
    aesfix, aeskeyfind, afflib-tools, cewl, chaosreader, dc3dd,
    ed2k-hash, ewf-tools, exifprobe, ext3grep, ext4magic, extundelete,
-   forensics-colorize, galleta, gpart, grokevt, hashdeep, hashrat,
-   mac-robber, magicrescue, memdump, metacam, missidentify, myrescue,
-   nasty, pasco, pff-tools, pipebench, pompem, recoverdm,
-   recoverjpeg, reglookup, rephrase, rifiuti, rifiuti2, rkhunter,
-   rsakeyfind, safecopy, scalpel, scrounge-ntfs, shed, sleuthkit,
-   ssdeep, tableau-parm, undbx, unhide, unhide.rb, vinetto, volatility,
-   volatility-tools, wipe, yara
+   forensics-colorize, galleta, gpart, grokevt, guymager, hashdeep,
+   hashrat, mac-robber, magicrescue, memdump, metacam, missidentify,
+   myrescue, nasty, pasco, pff-tools, pipebench, plaso, pompem,
+   recoverdm, recoverjpeg, reglookup, rephrase, rifiuti, rifiuti2,
+   rkhunter, rsakeyfind, safecopy, scalpel, scrounge-ntfs, shed,
+   sleuthkit, ssdeep, tableau-parm, undbx, unhide, unhide.rb, vinetto,
+   volatility, volatility-tools, wipe, yara
  .
  This package is useful for pentesters, ethical hackers and forensics
  experts.
