## forensics-all 1.5

=== debian/changelog ===
forensics-all (1.5) unstable; urgency=medium

  * gen-control.sh: added forensics-full to EXCLUDE variable. Thanks a lot to
    Bill Allombert <ballombe@debian.org>. (Closes: #849485)
  * templates/control.part1: added forensics-all to Suggests field.
  * debian/control: moved temporarily (by hand) hashdeep to Recommends field to
    avoid forensics-all to be removed from testing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 27 Dec 2016 16:31:29 -0200

forensics-all (1.4) unstable; urgency=medium

  * New version providing steghide, now in forensics team.

 -- Giovani Augusto Ferreira <giovani@riseup.net>  Thu, 22 Dec 2016 17:10:26 -0200

forensics-all (1.3) unstable; urgency=medium

  * gen-control.sh:
      - Added forensics-extra and forensics-extra-gui to EXCLUDE variable.
      - Added '-common' to DEPENDS variable.
  * templates/control.part1:
      - Added a Suggests field to make available the packages forensics-extra
        and forensics-extra-gui.
      - Bumped DH level to 10.
      - Bumped Standards-Version to 3.9.8.
  * Updated years in all copyright notices.
  * debian/compat: bumped to 10.
  * debian/control: moved temporarily hashdeep to Recommends field to avoid
    forensics-all to be removed from testing.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 02 Dec 2016 09:37:04 -0200
