## forensics-all 1.6

=== debian/changelog ===
forensics-all (1.6) unstable; urgency=medium

  * New release to fix dependency conflict and add new packages.
    (Closes: #852846, LP: #1658728)
  * Updated my email address.
  * Updated years in all copyright notices.
  * gen-control.sh: removed md5deep from EXCLUDE, this package has been
    removed from the Debian archive.
  * templates/control.part1:
      - Bumped Standards-Version to 4.0.0.
  * debian/control:
      - Removed hashdeep from Recommends field, now it is no longer necessary.

 -- Giovani Augusto Ferreira <giovani@debian.org>  Sat, 08 Jul 2017 23:26:45 -0300
