=== debian/control ===
--- 
+++ 
@@ -2,25 +2,23 @@
 Section: metapackages
 Priority: optional
 Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
-Uploaders: Giovani Augusto Ferreira <giovani@riseup.net>,
+Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/git/forensics/forensics-all.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/forensics-all.git
 
 Package: forensics-all
 Architecture: all
 Suggests: forensics-extra, forensics-extra-gui, forensics-full
-Recommends: hashdeep
 Depends: aesfix,
          aeskeyfind,
          afflib-tools,
          bruteforce-salted-openssl,
          cewl,
          chaosreader,
-         crack,
-         crack-md5,
+         crack|crack-md5,
          dc3dd,
          dislocker,
          ed2k-hash,
@@ -34,7 +32,9 @@
          galleta,
          gpart,
          grokevt,
+         grr-server,
          guymager,
+         hashdeep,
          hashrat,
          mac-robber,
          magicrescue,
@@ -89,14 +89,14 @@
    aesfix, aeskeyfind, afflib-tools, bruteforce-salted-openssl, cewl,
    chaosreader, crack, crack-md5, dc3dd, dislocker, ed2k-hash,
    ewf-tools, exifprobe, ext3grep, ext4magic, extundelete, fcrackzip,
-   forensics-colorize, galleta, gpart, grokevt, guymager, hashdeep,
-   hashrat, mac-robber, magicrescue, memdump, metacam, missidentify,
-   myrescue, nasty, outguess, pasco, pff-tools, pipebench, plaso,
-   pompem, recoverdm, recoverjpeg, reglookup, rekall-core, rephrase,
-   rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy, scalpel,
-   scrounge-ntfs, shed, sleuthkit, ssdeep, steghide, tableau-parm,
-   undbx, unhide, unhide.rb, vinetto, volatility, volatility-tools,
-   winregfs, wipe, yara.
+   forensics-colorize, galleta, gpart, grokevt, grr-server, guymager,
+   hashdeep, hashrat, mac-robber, magicrescue, memdump, metacam,
+   missidentify, myrescue, nasty, outguess, pasco, pff-tools,
+   pipebench, plaso, pompem, recoverdm, recoverjpeg, reglookup,
+   rekall-core, rephrase, rifiuti, rifiuti2, rkhunter, rsakeyfind,
+   safecopy, scalpel, scrounge-ntfs, shed, sleuthkit, ssdeep, steghide,
+   tableau-parm, undbx, unhide, unhide.rb, vinetto, volatility,
+   volatility-tools, winregfs, wipe, yara
  .
  This package is useful for pentesters, ethical hackers and forensics
  experts.
