## forensics-all 1.7

=== debian/changelog ===
forensics-all (1.7) unstable; urgency=medium

  * gen-control.sh (source code changes):
      - Added new variables to:
          ~ Declare the Standards Version.
          ~ Declare suggested packages.
          ~ Declare recommended packages.
          ~ Set logical or for packages (e.g. foo|bar).
      - Updated the upstream copyright years.
  * gen-control.sh (configuration changes):
      - Bumped Standards-Version to 4.1.2.
      - Moved grr-client-templates-installer and grr-server to Suggests field.
        Thanks to Axel Beckert <abe@debian.org>. (Closes: #867860)
      - Moved outguess to Recommends field. (see: #882538)
      - Re-added md5deep to EXCLUDE field because hashdeep source still
        providing it.
  * LICENSE: updated the copyright years.
  * templates/control.part1:
      - Changed Standards-Version field to be written by gen-control.sh.
      - Removed no longer needed Suggests field. The gen-control.sh script will
        provide it.
  * debian/copyright: updated the copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 06 Dec 2017 16:49:41 -0200
