=== debian/control ===
--- 
+++ 
@@ -5,20 +5,25 @@
 Uploaders: Giovani Augusto Ferreira <giovani@debian.org>,
            Joao Eriberto Mota Filho <eriberto@debian.org>
 Build-Depends: debhelper (>= 10)
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Vcs-Browser: https://anonscm.debian.org/git/forensics/forensics-all.git
 Vcs-Git: https://anonscm.debian.org/git/forensics/forensics-all.git
 
 Package: forensics-all
 Architecture: all
-Suggests: forensics-extra, forensics-extra-gui, forensics-full
+Suggests: forensics-extra,
+          forensics-extra-gui,
+          forensics-full,
+          grr-client-templates-installer,
+          grr-server
+Recommends: outguess
 Depends: aesfix,
          aeskeyfind,
          afflib-tools,
          bruteforce-salted-openssl,
          cewl,
          chaosreader,
-         crack|crack-md5,
+         crack | crack-md5,
          dc3dd,
          dislocker,
          ed2k-hash,
@@ -32,7 +37,6 @@
          galleta,
          gpart,
          grokevt,
-         grr-server,
          guymager,
          hashdeep,
          hashrat,
@@ -43,7 +47,6 @@
          missidentify,
          myrescue,
          nasty,
-         outguess,
          pasco,
          pff-tools,
          pipebench,
@@ -87,16 +90,16 @@
  The following packages were included in this metapackage:
  .
    aesfix, aeskeyfind, afflib-tools, bruteforce-salted-openssl, cewl,
-   chaosreader, crack, crack-md5, dc3dd, dislocker, ed2k-hash,
+   chaosreader, crack or crack-md5, dc3dd, dislocker, ed2k-hash,
    ewf-tools, exifprobe, ext3grep, ext4magic, extundelete, fcrackzip,
-   forensics-colorize, galleta, gpart, grokevt, grr-server, guymager,
-   hashdeep, hashrat, mac-robber, magicrescue, memdump, metacam,
-   missidentify, myrescue, nasty, outguess, pasco, pff-tools,
-   pipebench, plaso, pompem, recoverdm, recoverjpeg, reglookup,
-   rekall-core, rephrase, rifiuti, rifiuti2, rkhunter, rsakeyfind,
-   safecopy, scalpel, scrounge-ntfs, shed, sleuthkit, ssdeep, steghide,
-   tableau-parm, undbx, unhide, unhide.rb, vinetto, volatility,
-   volatility-tools, winregfs, wipe, yara
+   forensics-colorize, galleta, gpart, grokevt, guymager, hashdeep,
+   hashrat, mac-robber, magicrescue, memdump, metacam, missidentify,
+   myrescue, nasty, pasco, pff-tools, pipebench, plaso, pompem,
+   recoverdm, recoverjpeg, reglookup, rekall-core, rephrase, rifiuti,
+   rifiuti2, rkhunter, rsakeyfind, safecopy, scalpel, scrounge-ntfs,
+   shed, sleuthkit, ssdeep, steghide, tableau-parm, undbx, unhide,
+   unhide.rb, vinetto, volatility, volatility-tools, winregfs, wipe,
+   yara.
  .
  This package is useful for pentesters, ethical hackers and forensics
  experts.
