## forensics-all 3.6

=== debian/changelog ===
forensics-all (3.6) unstable; urgency=medium

  * list-of-packages:
      - Added plaso as FR.
      - Added radare2-cutter as FX.
      - Added stegsnow as FD.
      - Set forensic-artifacts as FR (see #919974).
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 04 Feb 2019 22:59:28 -0200

forensics-all (3.5) unstable; urgency=medium

  * list-of-packages: set wifite as FR (see #919715).
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 19 Jan 2019 13:28:42 -0200

forensics-all (3.4) unstable; urgency=medium

  * gen-control.sh: fixed code to list recommends packages for
    forensics-all-gui.
  * list-of-packages:
      - Added arno-iptables-firewall and sandsifter as SS.
      - Changed wifite from FR to FD.
      - Changed guymager from FR to FX.
  * move.sh: added -f option to ignore missing files.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 18 Jan 2019 17:07:51 -0200

forensics-all (3.3) unstable; urgency=medium

  * LICENSE: updated copyright years.
  * list-of-packages: added pff-tools as FD.
  * variables: updated Standards-Version to 4.3.0 and DH level to 12.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - templates/control.part1: changed from 'debhelper' to 'debhelper-compat'
        in Build-Depends field.
  * debian/control: updated.
  * debian/copyright: updated copyright years.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.
  * debian/rules: added an override to remove 'build' directory.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 08 Jan 2019 13:57:25 -0200

forensics-all (3.2) unstable; urgency=medium

  * gen-control.sh: fixed block 'Ignored'.
  * list-of-packages:
      - Added smbmap.
      - Set 'changeme' as FG.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sat, 22 Dec 2018 23:41:45 -0200

forensics-all (3.1) unstable; urgency=medium

  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 17 Dec 2018 22:07:35 -0200

forensics-all (3.0) experimental; urgency=medium

  * New package: forensics-all-gui. Consequently:
      - Adapted debian/rules.
      - Adapted gen-control.sh.
      - Adapted list-of-packages.
      - Adapted move.sh.
      - Adapted synopsis.sh.
      - Added two new templates: control.part4 and control.part5.
      - Removed debian/README.Debian because we need generate a README for
        each binary now.
      - Updated README.
  * search-for-new.sh: added FIXME procedure.
  * list-of-packages:
      - Added a comment for grr-client-templates-installer.
      - Added test-do-not-remove-it entry to be used as a trivial local test to
        confirm that search-for-new.sh is working.
      - Added two new packages: unhide and unhide.rb.
      - Changed wifite to FR FIXME.
      - Set greenbone-security-assistant as SS.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: new README file.
  * debian/forensics-all-gui.README.Debian: new README file.
  * debian/tests/control:
      - Added a Depends field for forensics-all package.
      - Added a test for forensics-all-gui package.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 14 Dec 2018 11:46:44 -0200

forensics-all (2.3) unstable; urgency=medium

  * list-of-packages: set FR for ike-scan, currently not available for s390x.
  * move.sh: new script to move control.NEW and README.Debian.NEW to debian/.
  * README: updated to explain about move.sh.
  * debian/control: updated.
  * debian/README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 11 Dec 2018 09:48:44 -0200

forensics-all (2.2) unstable; urgency=medium

  * list-of-packages:
      - Added new packages and full reviewed.
      - New suffix to be ignored: -data.
      - Set FR for ext3grep, gpart, guymager and hashcat, because they are not
        available in all official architectures.
  * gen-control.sh:
      - Added a new block to create a README.Debian.NEW file.
      - Removed a no longer needed message about 'run apt-get update'.
  * README: updated to tell about synopsis.sh.
  * search-for-new.sh:
      - Added comments in source code.
      - Added --debug option.
      - Added two new IGNORE variables.
      - Fixed the source code to work fine.
      - Improved the screen messages.
  * synopsis.sh: added to provide short description for all packages in
    list-of-packages and to check for non-existent packages.
  * variables: added two new IGNORE variables.
  * debian/control: updated.
  * debian/README.Debian: created to explain about each provided package.
  * debian/rules: added a test to make sure that some files were moved to
    debian/ directory.
  * debian/tests/control: removed deprecated restriction 'needs-recommends'.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Dec 2018 19:06:41 -0200

forensics-all (2.1) unstable; urgency=medium

  * debian/tests/control: created to perform a trivial test.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 15 Oct 2018 10:50:03 -0300

forensics-all (2.0) unstable; urgency=medium

  * New source code for forensics-all because Debian Forensics Team was merged
    with Debian Security Tools Team. Changes:
      - Moved gen-control.sh to OLD directory to be kept as historical.
      - Created a new gen-control.sh file.
      - Created list-of-packages, search-for-new.sh, variables and README files.
      - Updated templates/control.part1 and templates/control.part2 files.
  * LICENSE: updated copyright years.

