## forensics-all 3.7

=== debian/changelog ===
forensics-all (3.7) unstable; urgency=medium

  * list-of-packages: set mdk4 as FI. See #921694.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 13 May 2019 20:56:13 -0300
