=== debian/control ===
--- 
+++ 
@@ -67,7 +67,6 @@
          maskprocessor,
          masscan,
          mdk3,
-         mdk4,
          medusa,
          memdump,
          metacam,
@@ -148,16 +147,15 @@
    ed2k-hash, exifprobe, ext4magic, extundelete, fcrackzip,
    forensics-colorize, galleta, goldeneye, grokevt, hashdeep, hashid,
    hashrat, hydra, mac-robber, magicrescue, maskprocessor, masscan,
-   mdk3, mdk4, medusa, memdump, metacam, mfcuk, mfoc, missidentify,
-   myrescue, nbtscan, ncat, ncrack, ndiff, neopi, nmap, o-saft,
-   ophcrack-cli, outguess, pasco, patator, pff-tools, pipebench,
-   pixiewps, pnscan, polenum, pompem, recoverdm, recoverjpeg,
-   reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2, rkhunter,
-   rsakeyfind, safecopy, samdump2, scalpel, scrounge-ntfs, shed,
-   sleuthkit, smbmap, ssdeep, ssldump, statsprocessor, steghide,
-   stegsnow, sucrack, tableau-parm, tcpick, testssl.sh, undbx, unhide,
-   unhide.rb, vinetto, volatility, volatility-tools, wapiti, wfuzz,
-   winregfs, wipe, xmount, yara
+   mdk3, medusa, memdump, metacam, mfcuk, mfoc, missidentify, myrescue,
+   nbtscan, ncat, ncrack, ndiff, neopi, nmap, o-saft, ophcrack-cli,
+   outguess, pasco, patator, pff-tools, pipebench, pixiewps, pnscan,
+   polenum, pompem, recoverdm, recoverjpeg, reglookup, rephrase,
+   rfdump, rhash, rifiuti, rifiuti2, rkhunter, rsakeyfind, safecopy,
+   samdump2, scalpel, scrounge-ntfs, shed, sleuthkit, smbmap, ssdeep,
+   ssldump, statsprocessor, steghide, stegsnow, sucrack, tableau-parm,
+   tcpick, testssl.sh, undbx, unhide, unhide.rb, vinetto, volatility,
+   volatility-tools, wapiti, wfuzz, winregfs, wipe, xmount, yara
  .
  This metapackage is useful for pentesters, ethical hackers and forensics
  experts.
