=== debian/tests/control ===
# forensics-all is a metapackage and will install several packages from main
# section. This file provides a trivial test only. The main goal is verify if
# forensics-all is installing all purposed packages without errors.

Test-Command: wipe -h
Depends: forensics-all
Restrictions: needs-root, allow-stderr

Test-Command: xvfb-run -a nmapsi4 &
Depends: forensics-all-gui, qml-module-qtquick2, xauth, xvfb
Restrictions: allow-stderr
