## forensics-all 3.7+nmu1

=== debian/changelog ===
forensics-all (3.7+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 12:30:02 +0800
