## forensics-all 3.16

=== debian/changelog ===
forensics-all (3.16) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * list-of-packages: fixed a mistake in changeme.
  * debian/control: updated.
  * debian/forensics-all-gui.README.Debian: updated.

  [ Samuel Henrique ]
  * Configure git-buildpackage for Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 10 Feb 2020 21:43:08 -0300

forensics-all (3.15) unstable; urgency=medium

  * list-of-packages:
      - Added dnsmap and goldeneye as SS.
      - Set brutespray, smbmap and polenum as FD.
      - Set changeme as FI (see #950069).
      - Set volatility and volatility-tools as FI (see #950340).
  * Updated copyright years.
  * Variables: bumped Standards-Version to 4.5.0.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 05 Feb 2020 08:42:00 -0300

forensics-all (3.14) unstable; urgency=medium

  * list-of-packages:
      - Added ettercap-graphical and ettercap-text-only as SS.
      - Changed smbmap from FD to FI. See #936730.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 31 Dec 2019 00:27:41 -0300

forensics-all (3.13) unstable; urgency=medium

  * list-of-packages:
      - Changed mdk3 and mdk4 from FD to FR because it depends of
        aircrack-ng (see #936113)
      - Changed unhide from FR to FD because #945864 was closed.
      - Updated wifite status (but remains FR).
  * OLD/gen-control.sh: removed. The new gen-control.sh script is
    working fine.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 17 Dec 2019 20:49:10 -0300

forensics-all (3.12) unstable; urgency=medium

  * list-of-packages:
      - Added ewf-tools as FD.
      - Set goldeneye and unhide as FR. See #945648 and #945864.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 11 Dec 2019 17:39:16 -0300

forensics-all (3.11) unstable; urgency=medium

  * list-of-packages:
      - Added nasty as FD.
      - Changed aircrack-ng from FD to FR. See #936113.
      - Changed airgraph-ng from FG to FI. See #936113.
      - Changed brutespray from FD to FR. See #936243.
      - Removed bkhive because it is no longer in Debian.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.
  * debian/forensics-all-gui.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 29 Nov 2019 20:17:44 -0300

forensics-all (3.10) unstable; urgency=medium

  * list-of-packages:
      - Added dnsenum as SS.
      - Changed polenum from FD to FI because it is uninstallable since
        python-colorama 0.4.1-1 revision.
      - Return forensic-artifacts to FD (from FR).
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 20 Nov 2019 19:15:39 -0300

forensics-all (3.9) unstable; urgency=medium

  [ Joao Eriberto Mota Filho ]
  * list-of-packages:
      - Added new package: rekall-core (FR).
      - Removed no longer existent packages in Debian: md5deep (see #939241)
        and zenmap (see #885498).
  * templates/control.part1: added 'Rules-Requires-Root: no' to source stanza.
  * variables: bumped Standards-Version to 4.4.1.
  * debian/control: updated.
  * debian/copyright: added packaging rights for Samuel Henrique.
  * debian/forensics-all.README.Debian: updated.

  [ Samuel Henrique ]
  * Add salsa-ci.yml.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 12 Nov 2019 22:36:55 -0300

forensics-all (3.8) unstable; urgency=medium

  * list-of-packages:
      - Added new packages: de4dot (FR, see #934374), onesixtyone (SS)
        and pyrit (FR, see #937521).
      - Changed mdk4 status from FI to FD.
      - Removed no longer existent packages in Debian: grr-server and
        grr-client-templates-installer.
  * variables: bumped Standards-Version to 4.4.0.
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 12:13:07 -0300
