## forensics-all 3.17

=== debian/changelog ===
forensics-all (3.17) unstable; urgency=medium

  * list-of-packages:
      - Added parsero as SS.
      - Removed volatility and volatility-tools, no longer present in Debian.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Mon, 24 Feb 2020 14:43:08 -0300
