## forensics-all 3.18

=== debian/changelog ===
forensics-all (3.18) unstable; urgency=medium

  * list-of-packages:
      - Removed bbqsql and pyrit, no longer in Debian.
      - Removed neopi, no longer in Debian. Thanks to Sebastian Ramacher
        <sramacher@debian.org>. (Closes: #955777)
  * debian/control: updated.
  * debian/forensics-all.README.Debian: updated.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 00:00:36 -0300
