=== debian/control ===
--- 
+++ 
@@ -25,7 +25,6 @@
             mdk3,
             mdk4,
             plaso,
-            pyrit,
             radare2,
             rekall-core,
             wifite
@@ -82,7 +81,6 @@
          ncat,
          ncrack,
          ndiff,
-         neopi,
          nmap,
          o-saft,
          ophcrack-cli,
@@ -150,7 +148,7 @@
    forensic-artifacts, forensics-colorize, galleta, grokevt, hashdeep,
    hashid, hashrat, hydra, mac-robber, magicrescue, maskprocessor,
    masscan, medusa, memdump, metacam, mfcuk, mfoc, missidentify,
-   myrescue, nasty, nbtscan, ncat, ncrack, ndiff, neopi, nmap, o-saft,
+   myrescue, nasty, nbtscan, ncat, ncrack, ndiff, nmap, o-saft,
    ophcrack-cli, outguess, pasco, patator, pff-tools, pipebench,
    pixiewps, pnscan, polenum, pompem, recoverdm, recoverjpeg,
    reglookup, rephrase, rfdump, rhash, rifiuti, rifiuti2, rkhunter,
